{% extends "src/html/_template.njk" %}
{% set title = "Вход в кабинет" %}
{% block main %}
    <div class="auth">
        <div class="auth__media">
            <img src="img/auth_2k.jpg" class="img-cover" alt="">
        </div>
        <div class="auth__main">
            <div class="container">
                <h1 class="auth__header">Войти</h1>
                <div class="auth__content">
                    <div class="auth__form">
                        <form>
                            <div class="form-group">
                                <div class="form-label">Логин</div>
                                <div class="field">
                                    <input type="text" name="name" value="" placeholder="Введите ваш логин">
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="form-label">Пароль</div>
                                <div class="field">
                                    <input type="password" name="password" value="" placeholder="Введите ваш пароль">
                                </div>
                            </div>
                            <div class="form-group">
                                <label class="checkbox">
                                    <input type="checkbox" name="check" value="1">
                                    <span class="checkbox__label">Я согласен с <a href="#">политикой конфидициальности</a></span>
                                </label>
                            </div>
                            <button class="btn btn-arrow w-100 justify-content-between font-weight-700">
                                <span>Войти в кабинет</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </form>
                    </div>
                    <div class="auth__footer">
                        <div class="auth__title">У вас нет аккаунта?</div>
                        <a class="auth__link" href="#">Зарегистрироваться</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}

